trajin 1_prod.nc

trajout closest_OLT_Hvy_5187.crd onlyframes 5187
trajout sample_avgerage_OLT_Hvy_1240.crd onlyframes 1240
trajout closest_OLT-0VA_Hvy_5162.crd onlyframes 5162
trajout sample_avgerage_OLT-0VA_Hvy_4667.crd onlyframes 4667

trajout closest_OLT_Hvy_5187.pdb pdb onlyframes 5187
trajout sample_avgerage_OLT_Hvy_1240.pdb pdb onlyframes 1240
trajout closest_OLT-0VA_Hvy_5162.pdb pdb onlyframes 5162
trajout sample_avgerage_OLT-0VA_Hvy_4667.pdb pdb onlyframes 4667

go
